Gtk2::Gdk::Event::Expose(3p)

NAME
Gtk2::Gdk::Event::Expose

HIERARCHY
  Gtk2::Gdk::Event
  +----Gtk2::Gdk::Event::Expose

METHODS

  rectangle = $eventexpose->area ($newvalue=undef)

•   $newvalue (Gtk2::Gdk::Rectangle)

  integer = $eventexpose->count ($newvalue=0)

•   $newvalue (integer)

  region or undef = $eventexpose->region ($newvalue=undef)

•   $newvalue (Gtk2::Gdk::Region or undef)

SEE ALSO
Gtk2

COPYRIGHT
Copyright (C) 2003-2011 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.